Public Class clsItemData
    Public Text As String = String.Empty
    Public Text1 As String = String.Empty
    Public Text2 As String = String.Empty
    Public ItemData As Long
    Public ItemData1 As Long

    Public Overrides Function ToString() As String
        Return Text
    End Function
End Class